body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
 margin:0;
 background-color:#ffffff;
}
html,body {
	margin:0;
	padding:0;
}
table {
	border-spacing:0;
}
.text7 {background:url(bg.jpg); padidng-left: 3%; padidng-right: 3%;}
#text7 {background:url(bg.jpg);padidng-left: 3%; padidng-right: 3%;}
.text9 {background:url(bg.jpg);}
#text9 {background:url(bg.jpg);}
.text9 {padding: 5%; font-size: 18px; line-height:25px;  font-family: Cambria, Palatino, "Palatino Linotype", "Palatino LT STD", Georgia, serif;}
#text9 {padding: 5%; font-size: 18px; line-height:25px;  font-family: Cambria, Palatino, "Palatino Linotype", "Palatino LT STD", Georgia, serif;}

.codrops-top a{
	padding: 0px 12px; text-decoration: none;
	letter-spacing: 1px;
		background-color: #ffffff;
	color: #444444;
	text-shadow: 0px 1px 1px #eeeeee;
 font-size: 11px; font-family: Cambria, Palatino;
	text-transform: uppercase; padding-top:6px;}
.codrops-top a:hover{   	background-color: #ffffff;
	color: #000000; text-decoration: none;
}
.codrops-top span.right{  	background-color: #ffffff;
}
.codrops-top span.right a{  	background-color: #ffffff;
}
A:link {FONT-WEIGHT: bold; COLOR: #666666; TEXT-DECORATION: none;}
A:visited {FONT-WEIGHT: bold; COLOR: #666666; TEXT-DECORATION: none;}
A:hover {FONT-WEIGHT: bold; MARGIN: 0px; COLOR: #cc5500; TEXT-DECORATION: none;}

main {display: flex;flex-wrap: wrap;justify-content: space-between;}
div {flex-basis: 100%;}
@media (min-width: 950px) { main {flex-wrap: nowrap;}
div {flex-basis: 50%;}}
